* {
    padding: 0;
    box-sizing: border-box;
}

#wrapper #wp-body .container .breadcrumb {
    background: rgba(238, 238, 238, 1);
    background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(255, 255, 255, 1) 24%, rgba(255, 255, 255, 1) 74%, rgba(238, 238, 238, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(238, 238, 238, 1)), color-stop(24%, rgba(255, 255, 255, 1)), color-stop(74%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(238, 238, 238, 1)));
    background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(255, 255, 255, 1) 24%, rgba(255, 255, 255, 1) 74%, rgba(238, 238, 238, 1) 100%);
    background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(255, 255, 255, 1) 24%, rgba(255, 255, 255, 1) 74%, rgba(238, 238, 238, 1) 100%);
    background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(255, 255, 255, 1) 24%, rgba(255, 255, 255, 1) 74%, rgba(238, 238, 238, 1) 100%);
    background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(255, 255, 255, 1) 24%, rgba(255, 255, 255, 1) 74%, rgba(238, 238, 238, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#eeeeee', GradientType=0);
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 0;
    margin-bottom: 0.9375rem;
    margin-top: 5px;
}

#wrapper #wp-body .container .breadcrumb-item {
    font-size: 0.8125rem;
    font-weight: 700;
    position: relative;
    padding: 0.5rem 1rem !important;
}

#wrapper #wp-body .container .breadcrumb-item.active {
    display: none;
}

#wrapper #wp-body .container .breadcrumb-item:before,
#wrapper #wp-body .container .breadcrumb-item+.breadcrumb-item:before {
    content: ' ';
    background: #ccc;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 1px;
    padding: 0;
    margin-top: -0.25rem;
    margin-bottom: -0.25rem;
    transform: rotate(-30deg);
}

#wrapper #wp-body .container .body-left-p {
    padding-right: 15px;
}

#wrapper #wp-body .container .body-left .title_single_re {
    background-color: #2251b4;
    padding: 8px 15px;
    margin-bottom: 0;
    font-size: 13px;
}

#wrapper #wp-body .container .content .body-left .slide {
    border: 1px solid #ecf0f1;
    margin-bottom: 12px;
    color: black;
}

#wrapper #wp-body .container .content .body-left .slide #show-picture {
    margin-bottom: 5px;
}

#wrapper #wp-body .container .content .body-left .slide #show-picture {
    width: 100%;
    height: 225px;
    overflow: hidden;
    position: relative;
}

#wrapper #wp-body .container .content .body-left .slide #show-picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#wrapper #wp-body .container .content .body-left .slide ul#list-thumb {
    list-style: none;
    display: flex;
    justify-content: center;
    margin-bottom: 5px;
}

#wrapper #wp-body .container .content .body-left .slide ul#list-thumb li#thumb-item {
    width: 102px;
    height: 100px;
}

#wrapper #wp-body .container .content .body-left .slide ul#list-thumb li#thumb-item a {
    display: block;
    padding: 5px;
    width: 100%;
    height: 100%;
}

#wrapper #wp-body .container .content .body-left .slide ul#list-thumb li#thumb-item a img {
    width: 100%;
    height: 100%;
}

#wrapper #wp-body .container .content .body-left .slide ul#list-thumb li#thumb-item a img.active {
    border: 1px solid #FBE27D;
}

#wrapper #wp-body .container .content .body-left .slide .style-home {
    background-color: #EEE2BC;
}

#wrapper #wp-body .container .content .body-left .slide .re-name {
    color: #000;
    text-decoration: none;
}

#wrapper #wp-body .container .content .body-left .slide .re-price {
    font-size: 1.125rem;
    color: #fff;
    background: #e74c3c;
    padding: 0.3125rem 0.625rem 0.3125rem 0.3125rem;
    position: relative;
}

#wrapper #wp-body .container .content .body-left .slide .re-price.gia_thoa_thuan {
    font-size: 0.9rem;
}

#wrapper #wp-body .container .content .body-left .slide .re-price strong {
    font-size: 1.25rem;
}

#wrapper #wp-body .container .content .body-left .product {
    display: grid;
    grid-template-columns: 100%;
    justify-content: space-between;
}

#wrapper #wp-body .container .content .body-left .product .item {
    background-color: #ecf0f1;
    margin-bottom: 10px;
    border:1px solid #ecf0f1;
}
#wrapper #wp-body .container .content .body-left .product .item:hover {
    border:1px solid #b9b9b9;
}

#wrapper #wp-body .container .content .body-left .product .item .module-content-owl .module-content-owl-position {
    position: relative;
    margin-bottom: 5px;
}

#wrapper #wp-body .container .content .body-left .product .item .module-content-owl .module-content-owl-position .module-content-owl-link .module-content-owl-img {
    width: 100%;
    height: 175px;
}

#wrapper #wp-body .container .content .body-left .product .item .module-content-owl .module-content-owl-position .module-content-owl-address {
    position: absolute;
    top: 0px;
    background: #2251b4;
    padding: 4px;
    opacity: 0.9;
}

#wrapper #wp-body .container .content .body-left .product .item .module-content-owl .module-content-owl-position .module-content-owl-price {
    position: absolute;
    bottom: 0px;
    right: 15px;
    background: #2251b4;
    padding: 4px;
    color: #ffea3a;
    font-weight: bold;
}

#wrapper #wp-body .container .content .body-left .product .item .module-content-owl .module-content-owl-name {
    color: #000;
    text-decoration: none;
    margin-bottom: 12px;
    display: block;
    padding: 0 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 42px;
}
#wrapper #wp-body .container .content .body-left .product .item .module-content-owl .module-content-owl-name:hover {
    color: #eb4d4b;
}

#wrapper #wp-body .container .content .body-left .product .item .module-content-owl .module-content-owl-detail {
    color: #000;
    text-decoration: none;
    margin-bottom: 5px;
    display: block;
    padding-left: 5px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

#wrapper #wp-body .container .content .body-left .product .item .module-content-owl .module-content-owl-acreage {
    margin-bottom: 5px;
    padding-right: 5px;
    text-align: right;
}

#wrapper #wp-body .container .content .body-left .product .item .module-content-owl .module-content-owl-p {
    text-align: right;
    padding-right: 20px;
}

#wrapper #wp-body .container .content .body-left .product .item .module-content-owl .module-content-owl-time {
    padding-left: 8px;
    margin-bottom: 10px;
}

#wrapper #wp-body .container .content .body-left .product .item .module-content-owl .module-content-owl-watch-detail {
    width: 60px;
    padding-right: 8px;
    text-align: right;
}

#wrapper #wp-body .container .body-right.content-detail-right {
    display: none;
}

#deposit {
    width: 100%;
    background-color: #2251b4;
    color: #ffea3a;
}

.not-found {
    color: #000;
}

@media (min-width:500px) {
    #wrapper #wp-body .container .content .body-left .product {
        grid-template-columns: 49% 49%;
    }
}

@media (min-width:576px) {
    #wrapper #wp-body .container .content .body-left .slide .re-price:before {
        content: ' ';
        display: block;
        border-right: 1rem solid #e74c3c;
        border-top: 1.25rem solid transparent;
        border-bottom: 1.25rem solid transparent;
        position: absolute;
        z-index: 1;
        right: 100%;
        top: 0;
    }

    #wrapper #wp-body .container .content .body-left .product .item {
        margin-bottom: 11px;
    }
}

@media (min-width:678px) {
    #wrapper #wp-body .container .content .body-left .product .item {
        margin-bottom: 12px;
    }
}

@media (min-width:768px) {
    #wrapper #wp-body .container .content .body-left .slide #show-picture {
        width: 100%;
        height: 450px;
        overflow: hidden;
        position: relative;
    }

    #wrapper #wp-body .container .content .body-left .product .item {
        margin-bottom: 14px;
    }

    #wrapper #wp-body .container .body-left .title_single_re {
        font-size: 14px;
    }

    #wrapper #wp-body .container .content .body-left .product {
        grid-template-columns: 32% 32% 32%;
    }

    .fr-macha-mt {
        margin-top: 28px;
    }
}

@media (min-width:992px) {
    #wrapper #wp-body .container .breadcrumb-item.active {
        display: block;
        color: #000;
        max-width: 66%;
    }
    #wrapper #wp-body .container .breadcrumb-item.active a {
        display: inline-block;
        color: #000;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
        width: 100%;
    }

    #wrapper #wp-body .container .body-left-p {
        padding-right: 15px;
    }

    #wrapper #wp-body .container .content .body-left .product .item {
        margin-bottom: 16px;
    }

    #wrapper #wp-body .container .content .body-left .product .item .module-content-owl .module-content-owl-position .module-content-owl-link .module-content-owl-img {
        height: 169px;
    }

    #wrapper #wp-body .container .body-right.content-detail-right {
        display: block;
    }

    #wrapper #wp-body .container .body-right.content-detail-right form {
        margin-bottom: 16px;
    }

    #wrapper #wp-body .container .body-right .demand-radios {
        padding: 12px 0px 7px 7px;
        margin-bottom: 14px;
    }

    #wrapper #wp-body .container .body-right .demand-radios input[type="radio"] {
        position: absolute;
        z-index: -1;
        visibility: hidden;
        opacity: 0;
    }

    #wrapper #wp-body .container .body-right .demand-radios input[type="radio"]:checked~span.name {
        background: #FBE27D;
        color: #000;
    }

    #wrapper #wp-body .container .body-right .demand-radios .demand-radio {
        cursor: pointer;
        position: relative;
        margin-right: -0.25rem;
    }

    #wrapper #wp-body .container .body-right .demand-radios .demand-radio span.name {
        color: #000;
        border: 1px solid #FBE27D;
        padding: 12px;
        color: #89772e;
        background-color: #fff;
    }

    #wrapper #wp-body .container .body-right .demand-radios input[type="radio"]:checked~span.name::before {
        content: ' ';
        position: absolute;
        left: 50%;
        top: 30px;
        transform: translateX(-50%);
        width: 20px;
        height: 12px;
        background: #FBE27D;
        clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
    }

    #wrapper #wp-body .container .body-right .choose-op {
        padding: 0 14px 0 7px;
        margin-bottom: 16px;
    }

    #wrapper #wp-body .container .body-right .choose-op select.option {
        width: 100%;
        height: 38px;
        border: 1px solid #ddd;
        padding: 0 8px;
    }

    #wrapper #wp-body .container .body-right .choose-op select.option:focus {
        border: 1px solid #FBE27D;
    }

    #wrapper #wp-body .container .body-right .fr-sub {
        padding: 0 7px;
    }

    #wrapper #wp-body .container .body-right .fr-sub button.btn-search-tooltip {
        width: 98%;
        height: 38px;
        border: 1px solid #FBE27D;
        background-color: #FBE27D;
        color: #000;
        padding: 0 12px;
        font-weight: bold;
    }

    #wrapper #wp-body .container .body-right .content-right {
        margin-bottom: 16px;
        padding: 0 13px 0 7px;
    }

    #wrapper #wp-body .container .body-right .content-right .content-right-link .content-right-img {
        width: 100%;
        height: auto;
    }
}
@media (min-width:1175px) {
    #wrapper #wp-body .container .breadcrumb-item.active {
        max-width: 72%;
    }
}